Version 1.0


;ATS index usage:

;Reverser handle 191
;Power needle 30
;Ammeter needle 31
;Temp needle 32
;Wiper 199
;Debug 190 - 193
;Travel meter 194 - 198
;Sunflower lamp 10
;Vigilance lamp 11
;Overheat lamp 12
;Power lamp 30
;DRA lamp 77
;Direction indicator 190
;Overspeed lamp 66
;TPWS brake demand lamp 50
;TPWS trainstop override lamp 51
;TPWS isolation lamp 52
;Windshield drops 200 - 250

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = panel.bmp
NighttimeImage = panel_n.bmp
TransparentColor = #0000FF
Center = 480, 275 
Origin = 480, 275

[Needle]
Subject = kmph
Location = 500,636
DaytimeImage = needle1.bmp
NighttimeImage = needle1.bmp
TransparentColor = #0000FF
Origin = 16, 104
Layer = 9
Radius = 100
InitialAngle = -130
LastAngle = 120
Minimum = 0
Maximum = 100
NaturalFreq = 21.3
DampingRatio = 0.6

;TIMETABLE
[Timetable]
Location = 844,0
Width = 200
Height = 256
TransparentColor = #0000FF
Layer = 14

;POWER LIGHT
[Pilotlamp]
Subject = ats30
Location = 696,508
DaytimeImage = poweron.bmp
NighttimeImage = poweron_n.bmp
Layer = 10

;WHISTLE PLUNGER
[Pilotlamp]
Subject = Ats67
Location = 486, 722
DaytimeImage = whistle.bmp
NighttimeImage = whistle_n.bmp
Layer = 10

;TRIPPED LIGHT
[Pilotlamp]
Subject = ats51
Location = 706, 655
DaytimeImage = trainstop.bmp
NighttimeImage = trainstop_n.bmp
Layer = 10

;DOOR LIGHTS
[PilotLamp]
Subject = door
Location = 231,845
DaytimeImage = doorcls.bmp
NighttimeImage = doorcls_n.bmp
Layer = 4

;CUSTOM SWITCHES

;PUBLIC ADDRESS
[Pilotlamp]
Subject = ats100
Location = 22,43
DaytimeImage = pa.bmp
NighttimeImage = pa_n.bmp
Layer = 14

;CAB LIGHT
[Pilotlamp]
Subject = ats101
Location = 0,0
DaytimeImage = lighton.bmp
NighttimeImage = lighton_n.bmp
TransparentColor = #0000FF
Layer = 14

;RAIN DROPS
[Pilotlamp]
Subject = Ats200
Location = 201, 222
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats201
Location = 184, 45
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats202
Location = 219, 174
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats203
Location = 250, 286
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats204
Location = 247, 183
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats205
Location = 279, 317
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats206
Location = 275, 193
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats207
Location = 265, 12
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats208
Location = 288, 85
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats209
Location = 317, 219
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats210
Location = 343, 339
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats211
Location = 343, 215
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats212
Location = 366, 331
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats213
Location = 358, 98
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats214
Location = 393, 375
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats215
Location = 400, 299
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats216
Location = 394, 13
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats217
Location = 407, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats218
Location = 432, 202
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats219
Location = 444, 179
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats220
Location = 453, 74
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats221
Location = 469, 177
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats222
Location = 482, 148
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats223
Location = 495, 151
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats224
Location = 507, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats225
Location = 522, 253
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats226
Location = 533, 363
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats227
Location = 548, 150
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats228
Location = 563, 69
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats229
Location = 571, 283
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats230
Location = 587, 173
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats231
Location = 605, 42
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats232
Location = 618, 63
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats233
Location = 631, 90
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats234
Location = 647, 49
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats235
Location = 643, 298
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats236
Location = 649, 388
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats237
Location = 675, 206
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats238
Location = 697, 113
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats239
Location = 719, 25
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats240
Location = 721, 146
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats241
Location = 739, 98
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats242
Location = 728, 311
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats243
Location = 752, 214
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats244
Location = 762, 234
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats245
Location = 763, 321
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats246
Location = 773, 333
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats247
Location = 775, 405
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats248
Location = 793, 363
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats249
Location = 804, 367
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats250
Location = 831, 282
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

;WINDSCREEN WIPER
[Needle]
Subject = Ats199
Location = 512, -7764
DaytimeImage = wiper.bmp
NighttimeImage = wipern.bmp
TransparentColor = #0000FF
Origin = 16, 5000
Layer = 2
Radius = 8190
InitialAngle = 182.3
LastAngle = 177.9
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 512, -80
DaytimeImage = wiper1.bmp
NighttimeImage = wiper1n.bmp
TransparentColor = #0000FF
Origin = 8, 512
Layer = 1
Radius = 400
InitialAngle = 230
LastAngle = 130
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8
